• Creator
    Topic
  • #24825

    Aniko Malyovanik
    Spectator
    Been thanked: 0 times

    I have recently downloaded woo commerce and ever since I have a message on my WordPress saying that I have outdated templates. I have started researching how to update them and it seemed to be an easy copy and paste from woocommerce folder to my evolve folder. Anyway, I have followed the instructed steps but my templates on WordPress when I do system status, are still outdated even though it shows 2.5.0 which is required.
    Can anyone give me advice on this?

Viewing 2 replies - 1 through 2 (of 2 total)
Replies
  • Allted
    Spectator
    Post count: 14
    Been thanked: 0 times
    #24856 |

    I’ve been waiting patiently for this as well. I have been having cart issues since the last update and I am wondering if this might be causing them. Some people are not getting there confirmations now.

    Denzel Chia
    Moderator
    Post count: 3223
    Been thanked: 129 times
    #24863 |

    Hi,

    My employer is already working on this issue.
    Currently there are some other bugs to fix as well.
    Therefore, he will need more time to complete the updates.

    Thank you for your patience.

    Regards
    Denzel

Viewing 2 replies - 1 through 2 (of 2 total)
You must be logged in to reply to this topic.